body {
  background-color: #57b9cf;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
}
h1 {
  margin-top: 20px;
  margin-bottom: 50px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 45px;
  line-height: 60px;
  font-weight: 300;
  text-align: center;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: red;
  font-size: 32px;
  line-height: 36px;
  font-weight: 300;
  text-align: center;
}
h3 {
  margin-top: 10px;
  margin-bottom: 25px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 25px;
  font-weight: 300;
  text-align: center;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.navbar {
  background-color: white;
}
.logo {
  margin-top: 6px;
  margin-bottom: 6px;
}
.navlink {
  font-weight: 300;
  font-size: 20px;
}
.navlink:hover {
  color: red;
}
.navlink.w--current {
  color: #2bc700;
}
.header {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 99;
  border-bottom: 2px solid #2bc700;
}
.hero_section {
  margin-top: 55px;
  padding-top: 101px;
  padding-bottom: 0px;
  background-color: #57b9cf;
}
.hero_section.bestellen {
  padding-top: 10px;
}
.section {
  padding-top: 70px;
  padding-bottom: 70px;
  background-color: white;
}
.filter_image {
  margin-top: 49px;
  margin-bottom: -52px;
}
.filter_image.bestellen {
  margin-top: -50px;
}
.sticker {
  margin-bottom: 20px;
}
.footer {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #57b9cf;
}
.copyright {
  font-size: 13px;
  font-weight: 300;
}
.footer_link {
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: red;
  text-decoration: none;
}
.footer_link:hover {
  color: white;
}
.align_left {
  text-align: left;
}
.title {
  font-family:'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  font-size: 14px;
  line-height: 33px;
  font-weight: 100;
}
.textfield {
  font-weight: 300;
}
.submit {
  margin-top: 15px;
  padding: 10px 30px;
  border-radius: 10px;
  background-color: #2bc700;
  font-weight: 300;
}
.submit:hover {
  background-color: #ffc400;
}
.price {
  display: inline-block;
  margin-bottom: 35px;
  padding: 6px 30px;
  border: 1px solid #ffc400;
  border-radius: 10px;
  background-color: transparent;
  color: #ffc400;
  font-size: 25px;
  line-height: 30px;
  font-weight: 300;
}
.disclaimer {
  color: #bab5b5;
  font-size: 11px;
  font-weight: 300;
}
.error {
  margin-bottom: 15px;
  padding: 15px;
  border: 3px dotted red;
}
.errortext {
  color: red;
  font-size: 15px;
  font-weight: 700;
}
@media (max-width: 991px) {
  h1 {
    font-size: 38px;
  }
  .menu_btn.w--open {
    background-color: transparent;
  }
  .menu_icn {
    color: red;
  }
  .nav_menu {
    border-bottom: 1px solid red;
    background-color: white;
  }
}
@media (max-width: 767px) {
  h1 {
    font-size: 29px;
  }
  h2 {
    font-size: 23px;
  }
}
@media (max-width: 479px) {
  h1 {
    font-size: 28px;
  }
  h2 {
    font-size: 20px;
  }
  h3 {
    font-size: 19px;
  }
  .hero_section {
    padding-top: 30px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .section {
    padding: 60px 10px;
  }
  .filter_image {
    margin-top: 15px;
  }
}